section:nth-of-type(1) {
	padding-top:  80px;
	padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
	section:nth-of-type(1) {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.faqs {
	list-style: none;
	padding: 0;
}
.faqs > li {
	border-bottom: 1px solid #5dc5c5;
}
.faqs li h5 {
	position: relative;
	font-weight: 700;
	margin: 0;
	padding: 15px 40px 15px 15px;
}
.faqs li p {
	color: #696969;
}
.faqs li h5 + div {
	display: none;
	padding: 0 15px 15px;
}
.faqs li h5 + div p:last-of-type {
	margin-bottom: 0;
}

.faqs li h5:after {
	content: '';
	position: absolute;
	top: 0;
	right: 15px;
	width: 20px;
	height: 52px;
	background-image: url('../images/icons/arrow-icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.faqs li.is-active h5:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}